Button colors differ in mediawiki.UI from design templates and OOjs UI
Closed, ResolvedPublic

Description

With the overhauled and improved color palette and design guidelines M101, we've already adapted button styles in OOjs UI. It's time to make mediawiki.UI follow those as well.

mediawiki.UIOOjs UI

Both screenshots with an normal state button and an :active one.

Color palette

  • Volker_E created this task.Sep 27 2016, 9:26 PM
    Volker_E renamed this task from Button styles differ in mediawiki.UI from designs and OOjs UI to Button styles differ in mediawiki.UI from design templates and OOjs UI.

    Change 312651 had a related patch set uploaded (by VolkerE):
    mediawiki.UI: Align buttons to design guidelines and OOjs UI

    https://gerrit.wikimedia.org/r/312651

    Change 312651 merged by jenkins-bot:
    mediawiki.UI: Align buttons to design guidelines and OOjs UI

    https://gerrit.wikimedia.org/r/312651

    Volker_E closed this task as Resolved.Sep 28 2016, 6:57 PM
    Volker_E renamed this task from Button styles differ in mediawiki.UI from design templates and OOjs UI to Button colors differ in mediawiki.UI from design templates and OOjs UI.Sep 29 2016, 3:02 AM
    Volker_E updated the task description. (Show Details)
    Volker_E moved this task from Backlog to Done on the UI-Standardization-Kanban board.
    Volker_E removed a project: Patch-For-Review.
    Volker_E removed a subscriber: gerritbot.